#u11147-11
{
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
}

#u11147-3
{
	font-size: 25px;
	color: #949BA1;
}

#u11147
{
	color: #545454;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u11147-2
{
	color: #29ABE2;
	font-weight: 400;
}

#u11147-5,#u11147-7,#u11147-9
{
	font-size: 18px;
	color: #7F7F7F;
}

#u11147-4,#u11147-6,#u11147-8
{
	font-weight: 400;
}

